fields:
  heroType:
    label: Hero Type
    type: headline
  heroType:
    label: Select Hero Type
    type: select
    options:
      - Hero Image
      - Hero Slider
      - Hero Video
    width: 1/2
